# OrderRequirementFile

## Properties

|Name | Type | Description | Notes|
|------------ | ------------- | ------------- | -------------|
|**fileKey** | **string** | Stable identifier for this required file. Used to correlate uploads on submission. | [default to undefined]|
|**description** | **string** | Human-readable description of what the file should contain. | [default to undefined]|
|**allowedFileTypes** | [**Array&lt;OrderRequirementAllowedFileType&gt;**](OrderRequirementAllowedFileType.md) | File formats the provider accepts for this entry. | [default to undefined]|




[[Back to top]](#) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to Model list]](../../README.md#documentation-for-models) [[Back to README]](../../README.md)
